Subject: RE: [ANN] EGCS-1.1.2 binaries for Cygwin b20.1 available
From: "Valery Tulnikov" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 17 Mar 1999 10:03:45 +0300

The last version (Linux cross port) works correctly. Thanks alot for that
build.

With best regards,

Valery Tulnikov,
[email-masked]
http://www.dol.ru/users/valtul

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Mumit Khan
Sent: Wednesday, March 17, 1999 9:39 AM
To: Andrew Dalgleish
Cc: [email-masked]; [email-masked]
Subject: Re: [ANN] EGCS-1.1.2 binaries for Cygwin b20.1 available

Andrew Dalgleish <[email-masked]> writes:
> I can confirm Theodore's results.
> I get the same results on a fresh installation of B20.1 + egcs-1.1.2 on
> NT4SP3 and 98.
>

I've uploaded a new copy that was built on a Linux box instead of natively
to ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/egcs-1.1.2/tmp/

Folks who're having trouble -- could you please try this out and let me
know asap! If I get good news before I leave town, I'll replace it; if
it's bad, it'll have to wait until next week.

Regards,
Mumit

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]